@font-face {
    font-family: 'Timeless';
    src: url('../fonts/Timeless.eot');
    src: url('../fonts/Timeless.eot') format('embedded-opentype'),
         url('../fonts/Timeless.woff2') format('woff2'),
         url('../fonts/Timeless.woff') format('woff'),
         url('../fonts/Timeless.ttf') format('truetype'),
         url('../fonts/Timeless.svg#Timeless') format('svg');
}
@font-face {
    font-family: 'ElzaTrialRegular';
    src: url('../fonts/ElzaTrialRegular.eot');
    src: url('../fonts/ElzaTrialRegular.eot') format('embedded-opentype'),
         url('../fonts/ElzaTrialRegular.woff2') format('woff2'),
         url('../fonts/ElzaTrialRegular.woff') format('woff'),
         url('../fonts/ElzaTrialRegular.ttf') format('truetype'),
         url('../fonts/ElzaTrialRegular.svg#ElzaTrialRegular') format('svg');
}
@font-face {
    font-family: 'ElzaTrialSemibold';
    src: url('../fonts/ElzaTrialSemibold.eot');
    src: url('../fonts/ElzaTrialSemibold.eot') format('embedded-opentype'),
         url('../fonts/ElzaTrialSemibold.woff2') format('woff2'),
         url('../fonts/ElzaTrialSemibold.woff') format('woff'),
         url('../fonts/ElzaTrialSemibold.ttf') format('truetype'),
         url('../fonts/ElzaTrialSemibold.svg#ElzaTrialSemibold') format('svg');
}
html {scroll-behavior: smooth;}
li, td, table, tr, th, thead, input, label, select, textarea , button {
	font-family: 'ElzaTrialLight';
	font-weight:400;
	font-size:17px;
	color:#020202;
	outline:none;
}
h1 {
	font-family: 'Timeless';
	font-size:55px;
	text-align:center;
	color: #000;
	margin-top:0;
	margin-bottom:60px;
}
h2 {
	font-family: 'ElzaTrialSemibold';
	font-size:28px;
	margin: 0;
	text-align:left;
	color: #162E4C;
	font-weight:700;
	margin-top:0;
}
p{
	font-family: 'ElzaTrialRegular';
	color:#000;
    margin: 0;
	font-size:18px;
	line-height:26px;
	margin-bottom:10px;
}
a{color:#020202; font-family: 'ElzaTrialRegular';}

a:focus, a:hover {
    color: #231f20;
	outline:none;
    text-decoration: none;
}
 * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }
.no-pad{padding-left:0; padding-right:0;}
.navbar{
    border:none;
    margin-bottom:0;
    border-radius:0;
    background:#FFF;
	background-size:cover;
    width:100%;
	padding:10px 0;
	position:sticky;
    z-index:16;
}
.navbar-brand{
	float: left;
    height: auto;
    padding: 0;
	margin-left:0 !important;
}

hr{border-top: 1px solid #D9D9D9; margin:20px 0;}

/* NEW CSS STARTS HERE */
.scrolled {
    transition: 0.5s;
    width: 100%;
    left: 0;
    top: 0;
    padding:5px 0 5px;
	height: auto;
	background:#FFF;
	box-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
}
.bannersctn{width:100%;}
.bannersctn img{width:100%;}
.bannersctn .bannrTxtbox {
    position: absolute;
    top: 220px;
    width: 100%;
	left:0;
}
.bannersctn .bannrTxtbox .bannrBox {
    position: relative;
    z-index: 99;
    width: 100%;
    padding: 0;
}
.bannersctn .bannrTxtbox .bannrBox img{
	width:auto;
	margin:0 auto;
	display:table;
}
.prtnrsctn{
	background:#F7F3ED;
	padding:60px 0 0;
}
.prtnrsctn p{text-align:center;}
.prtnrsctn img{
	margin:50px auto 0;
	display:table;
	width:auto;
}
.threecolumn{
	background: #0A1E37;
    padding: 60px 0 100px;
    margin-top: -80px;
}
.threecolumninnr{
	margin-top:90px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
	grid-column-gap:30px;
	grid-row-gap:30px;
}
.threeclmbx{
	flex:1 30%;
	background:#162E4C;
	padding:45px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	border-top:4px solid;
	border-image: linear-gradient(to right, #147564, #2D6983, #495DA7) 1;
}
.threeclmbx img{margin-bottom:25px;}
.threeclmbx p{color:#FFF; font-family: 'Timeless'; font-size:24px; line-height:28px;}
.rlsctn{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
	grid-column-gap:30px;
	grid-row-gap:30px;
}
.rlsctnbx{flex:1 48%; }
.rlsctnbx h2{margin-bottom:15px;}
.rlsctnbx p{text-align:left; font-size:24px; color:#162E4C; line-height:32px; font-family:Arial Helvetica, sans-serif;}
.twoclmnbx{padding-bottom:90px;}
.rlsctnbx:last-child{padding:0 45px;}
.visitxt{
	background: #147564;
    background: -webkit-linear-gradient(86deg, rgba(20, 117, 100, 1) 13%, rgba(45, 105, 131, 1) 58%, rgba(73, 93, 167, 1) 91%);
    background: -moz-linear-gradient(86deg, rgba(20, 117, 100, 1) 13%, rgba(45, 105, 131, 1) 58%, rgba(73, 93, 167, 1) 91%);
    background: linear-gradient(86deg, rgba(20, 117, 100, 1) 13%, rgba(45, 105, 131, 1) 58%, rgba(73, 93, 167, 1) 91%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#147564", endColorstr="#495DA7", GradientType=0);
    font-size: 18px;
    color: #FFF;
    padding: 18px 30px;
    display: inline-block;
    margin: 10px auto;
}
.visitxt:hover{color:#FFF;}
/*MEDIA QUERY CSS STARTS HERE*/
@media only screen and (orientation:portrait){}
/* @media screen and (max-width:1799px){.bannersctn .evntbx .bannrbx{top: 180px;}} */
@media screen and (max-width:1366px){}
@media screen and (max-width:1280px){}
@media screen and (max-width:1080px){}
@media(min-width: 981px) and ( max-width: 1024px){} 
@media screen and (min-width:768px) and (max-width:991px){}
@media all and (min-width:768px) and (max-width:991px) and (orientation:landscape) {}
@media screen and (max-width:991px) {
	.bannersctn .bannrTxtbox{top:50px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:540px){}
@media screen and (orientation: landscape) and (max-height: 500px) {}
@media (max-width:480px){
	.navbar-brand{
		float:none;
		margin:0 auto !important;
		display:table;
	}
	h1{font-size:40px;}
	.rlsctnbx{text-align:center;}
	.rlsctnbx h2{text-align:center;}
	.rlsctnbx p{text-align:center;}
	.rlsctnbx:last-child{padding: 0 0;}
	.rlsctnbx p.lastchild{font-size:16px;}
	.bannersctn .bannrTxtbox .bannrBox img{margin:0 auto 50px; max-width:60%;}
	.bannersctn .bannrTxtbox .bannrBox img.smallimg{max-width:24%;}
}
@media (max-width:390px){}
@media (max-width:375px){}
@media (max-width:320px){}